Subject: Re: bug#5233: non-ascii docstrings and byte-compile-dynamic-docstrings: nil

From: Glenn Morris <[email-masked]>
Date: Tue, 05 Jan 2010 18:18:11 -0500

Chong Yidong wrote:

> I'm afraid I can't reproduce this with Emacs 23, using non-ASCII
> characters from the HELLO file.  What is this comp-test.el file?  It's
> not included in the normal Emacs distribution---is it your own file?

You can use eg calendar/cal-bahai.el from the distribution, just add
the byte-compile-dynamic-docstrings cookie at the end of the file.

Anyway, this was unintentionally fixed in the current trunk by the
recent simplification of byte-compile-fix-header.